Subject: (none)

From: [email-masked]
Date: 6 Apr 1995 13:00:54 -0700

Physical maps of the Aspergillus nidulans
genome are available by anonymous ftp from

fungus.genetics.uga.edu

  . - - - - - - - - - - - Jonathan Arnold - - - - - - - - - - - - - - - .
  |                       Dept. of Genetics,                            |
  |                       University of Georgia                         |
  |                       Athens, Georgia 30602                         |
  | Phone:       (706) 542-1449                                         |
  | messages:    (706) 542-9359                                         |
  | FAX:         (706) 542-3910                                         |     
  | Internet:    [email-masked]                                    |
  . - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - .